@media screen and (max-width: 1200px) {
  .header_top_l {width: auto;}
  .header_top_l h2 {display: none;}
  .header_top_l h3 {display: none;}
  .header_top_l .h2 {display: none;}
  .header_top_l .h3 {display: none;}
  .header_inner {background-size: cover;background-position: 30% 50%;}
  .header_l {width: 50%; height: auto;}
  .header_l_b {margin: 90px 0 0 30%;}
  .post_cont_text {padding: 50px 20px 0 0px; width: 480px;}
}

@media screen and (max-width: 1100px) {
ul.bottom-menu {background: #fff; position: relative; left: auto; bottom: auto; width: 100%; padding: 20px 20px; box-sizing: border-box;}
  .mobile_contacts {display: flex;}
  .mobile_contacts .header_top_l {opacity: 1;}
  .mobile_contacts_tel a {color: #4e1d19;}
  .main {padding-top: 42px;}
  .header_top {position: fixed;top: 0;left: 0;z-index: 70;width: 100%;}
  .header_top_inner {padding: 0;height: 82px;flex-direction: column;justify-content: center;align-items: center;width: 100%;}
  .header_top_l {height: 90px;opacity: 0;}
  .header_top_l h2 {display: block;}
  .header_top_l h3 {display: block;}
  .header_top_l .h2 {display: block;}
  .header_top_l .h3 {display: block;}
  .header_top_r {flex-direction: column;justify-content: center;opacity: 0;}
  .header_l_t {width: 100%;background-position: 100%;background-size: cover;}
  .header_l_t h1 {font-size: 33px;}
  .header_l_t h2 {font-size: 27px;}
  .header_l_t h3 {font-size: 27px;}
  .header_l_t .h1 {font-size: 33px;}
  .header_l_t .h2 {font-size: 27px;}
  .header_l_t .h3 {font-size: 27px;}
  .header_l_c {width: 100%;background-size: contain;padding: 13px 14px;}
  .header_l_c p {font-size: 20px;}
  .header_l_b {margin: 50px 0 0 10%;}
  .header_r {justify-content: center;}
  .header {height: auto;}
  .header_inner {padding: 40px 0;flex-wrap: wrap;}
  .header_page_ttl {position: relative; width: 100%;}
  .top {position: relative; margin-bottom: 30px;}
  .top_menu {flex-direction: column;justify-content: center;height: auto;background-color: transparent;}
  .top_menu_triangle {display: none;}
  .top_menu a {margin: 10px 30px;color: #6b1d1d;padding: 0;}
  .header_top_r_adr {margin: 0;text-align: center; color: #6b1d1d;}
  .header_top_r_btn {display: none;}
  .top_mobile_btn {display: flex;width: 100%;position: absolute;top: 0;text-align: center;justify-content: center;margin: 0;padding: 0;height: 42px;align-items: center;background-color: #FFF;}
  .top_mobile_btn img {height: 20px;}
  .lid_01_l_text {margin: 151px 0 0 22px;}
  .service_desc_inner {padding: 108px 0 141px 0;}
  .footer {display: none;}
  .footer_inner {justify-content: space-between}
  .footer_l {width: 30%;}
  .footer_c {width: 30%;}
  .footer_r {width: 237px;}
  .post_cont_loyer_info {margin-bottom: 150px;}
  .post_cont_loyer_info_signature {top: 70px;left: 30%;}
  .vip .header_top_inner {background-color: #fff;}
  .vip .header_top_r_adr {color: #565656;}
  .ogrn .inner {display: flex;}
}

@media screen and (max-width: 1000px) {
.wrapper.solutions .owl-carousel .owl-nav {display: none;}
.wrapper.solutions .owl-carousel .owl-dots {display: flex; justify-content: center; width:100%; margin: 15px 0 0 0;}
.wrapper.solutions .owl-carousel .owl-dots .owl-dot {width: 10px; height: 10px; border-radius: 50%; background: #fff; margin: 0 5px;}
.wrapper.solutions .owl-carousel .owl-dots .owl-dot.active {background: #6f0000;}
.solutions-block {padding: 30px 0 0 0;}
.wrapper.solutions {padding: 0;}
.wrapper.solutions h2 {padding-left: 10px;}
.wrapper.solutions .owl-carousel .block {display: block;}
.wrapper.solutions .owl-carousel .block .pic {width:100px; margin: 0 auto 15px;}
.wrapper.solutions .owl-carousel .block .txt {width:100%;}
.solutions-block {width:100%;}
.wrapper.solutions .bg {padding: 30px 10px;}

.wrapper.specialists .owl-carousel .owl-nav {display: none;}
.wrapper.specialists .owl-carousel .owl-dots {display: flex; justify-content: center; width:100%; margin: 15px 0 0 0;}
.wrapper.specialists .owl-carousel .owl-dots .owl-dot {width: 10px; height: 10px; border-radius: 50%; background: #fff; margin: 0 5px;}
.wrapper.specialists .owl-carousel .owl-dots .owl-dot.active {background: #6f0000;}
.specialists-block {padding: 30px 0 0 0;}
.wrapper.specialists {padding: 0;}
.wrapper.specialists h2 {padding-left: 10px;}
.wrapper.specialists .owl-carousel .block {display: block;}
.wrapper.specialists .owl-carousel .block .pic {width:100px; margin: 0 auto 15px;}
.wrapper.specialists .owl-carousel .block .txt {width:100%;}
.specialists-block {width:100%;}
.wrapper.specialists .bg {padding: 30px 10px;}


  .header_l_t {padding: 0 0 0 15px;}
  .footer_c_text {font-size: 23px;}
  .post_cont_inner {padding-top: 60px;}
  .post_cont_inner_pl {top: 0;width: 65%;}
  .post_cont_loyer {width: 54%;margin-top: 40px;}
  .post_cont_loyer_img {margin: 0;}
  .post_cont_loyer_info {width: 95%;}
  .post_cont_text {padding: 70px 15px 0 15px;}
}

@media screen and (max-width: 900px) {
	.odds_l {display: none;}
body .single-article img.float-left {float: none; max-width:100%; display: table; margin: 0 auto 30px;}
.block_ttl h2, .block_ttl h1 {font-size: 21px;}
ul.bottom-menu {text-align: center; columns: 1;}
ul.bottom-menu li {margin: 0 0 10px 0;}
  .mobile_contacts {flex-direction: column;}
  .mobile_contacts .header_top_l h3 {text-align: center;}
  .mobile_contacts_tel {font-size: 30px;}
  .header_inner {flex-direction: column;padding: 30px 0;}
  .header_l {width: 100%;}
  .header_l_t {width: auto;margin: 0 auto;padding: 0 30px;display: flex;flex-direction: column;justify-content: center;align-items: center;background-color: rgba(0, 0, 0, 0.65);border: 0;}
  .header_l_t h1 {text-align: center;}
  .header_l_t h2 {text-align: center;}
  .header_l_t h3 {margin-top: 0;}
  .header_l_t .h1 {text-align: center;}
  .header_l_t .h2 {text-align: center;}
  .header_l_t .h3 {margin-top: 0;}
  .header_l_c {width: auto;margin: 20px auto;text-align: center;background-image: none;padding: 15px 30px;}
  .header_l_b {margin: 30px auto 30px;}
  .header_r {width: 100%;}
  .odds_t {flex-wrap: wrap;}
  .odds_t_item {min-width: 200px; margin: 20px 0;}
  .services_list {padding: 30px 30px 0;}
  .service_btn {padding: 0 10px;}
  .lid_01_inner {flex-direction: column;}
  .lid_01_l {width: 100%;}
  .lid_01_l_text {margin: 50px auto 20px;}
  .lid_01_r {margin: 0 auto;  padding: 35px 0 0 0; width: 340px;}
  .lid_form {background-color: rgba(255, 255, 255, 0.7);}
  .lid_form_text {color: #333;}
  .lid_form form input[type="text"] {}
  .contact_map_info {right: 10px;}
  .post_cont_loyer_info {padding: 0 0 0 20px;background-color: #565656;background-image: none;text-align: center;align-items: center;margin-bottom: 190px;}
  .post_cont_loyer_info_name,
  .post_cont_loyer_info_age {position: relative;top: inherit;}
  .post_cont_loyer_info_signature {margin: 40px 0 0 0;left: auto;right: auto;position: absolute;}
  .post_cont_inner {flex-wrap: wrap;}
  .post_cont_loyer {width: 100%;display: flex;flex-direction: column;align-items: center;}
  .post_cont_text {width: 100%;padding: 0 30px;}
  .vip .post_cont_loyer_info {background-image: none; background-color: #5b5b5e; padding: 0 20px; text-align: center;}
  .faq_inner_pl {width: 90%;height: auto;background-size: cover;padding: 30px 20px;background-position: 100% 0%;}
}

@media screen and (max-width: 850px) {
  .odds_inner {background-color: #FFF;}
}

@media screen and (max-width: 800px) {
.lid_form {height: 440px;}
.vip .service_desc_inner .h2, .vip .service_desc_list ul li {color: #252525;}
.vip .service_desc_list, .vip .service_desc_inner .h2 {border-color: #252525;}
.vip .service_desc_list ul li:before, .vip .service_desc_inner .h2 img {filter: invert(1);}
.service_desc_inner {background: #fff!important;}
  .header_top_inner {flex-wrap: wrap;padding: 12px 10px 20px 10px;}
  .header_top_c {width: 50%;text-align: right;}
  .header_top_r {margin-top: 20px;}
  .service {width: 45%;}
  .service_desc .mob {display: block;}
  .vip .service_desc_inner {background-image: none !important; background-color: #000000; padding-bottom: 0; padding-top: 110px;}
  .service_desc_inner {background-image: none !important; background-color: #fff; padding-bottom: 0; padding-top: 120px;}
  .service_desc_list {border-bottom: 0;}
  .reviews_list {justify-content: center;}
  .review {width: 80%;}
  .footer_inner {flex-direction: column; align-items: center;}
  .footer_l {width: 100%;justify-content: center;}
  .footer_c {width: 100%;margin: 20px 0;text-align: center;}
  .post_cont_loyer {width: 100%;}
  .post_cont_loyer_img img {margin: 0 auto;}
  .apostrophe_top,
  .apostrophe_bottom {display: none;}
  .vip .post_cont_inner {padding: 0;}
  .post_cont_loyer {}
  .post_cont_loyer_info {align-items: center;padding: 0;}
  .post_cont_loyer_info_name,
  .post_cont_loyer_info_age {text-align: center;}
  .vip .post_cont_inner_pl {border: 0;}
}

@media screen and (max-width: 700px) {
.header_top_r {display: block; max-height: calc(100vh - 50px); overflow: auto;}
.top_menu .with-child {text-align:center;}
.top_menu .with-child:hover .child {display: none;}
.top_menu .with-child.open .child {display: block; opacity: 1;}
.top_menu .with-child .child li {width: 100%;}
.top_menu .with-child .child li a {color: #fff;}
.top_menu .with-child .child {margin-top: 15px; display: none; top: auto; position: static; left: auto;}
.top_menu .with-child .str {position: relative; display: inline-block; margin-left: 8px; width: 10px; height: 10px;}
.top_menu .with-child .str:after {position: relative; display: block; content: ''; border: 8px solid transparent; border-top: 10px solid #6b1d1d;}
.top_menu .with-child.open .str:after {transform: scale(1,-1); margin-top: -8px;}
  .header_l_t h3 {text-align: center;}
  .header_l_c p {padding: 10px 40px;}
  .faq_inner_list {flex-direction: column;}
  .faq_inner_list  li {width: 100%;}
  .vip .faq_inner_form {margin: 0 auto; justify-content: center;}
}

@media screen and (max-width: 600px) {
.short-blocks .service {margin-bottom: 10px;}
.short-blocks.short-blocks .service {height: auto;}
.second-serv.short-blocks {width:100%;}
.carousel .service-d {padding: 0; margin: 0;height: auto;}
.service_desc .owl-carousel.services_list .owl-nav button.owl-prev {left: -10px; margin-top: -10px;}
.service_desc .owl-carousel.services_list .owl-nav button.owl-next {right: -10px; margin-top: -10px;}
  .header_inner__main {background-position: top center; background-image: url(/wp-content/uploads/femida-m-new.jpg)!important;}
  .header_top_r_adr {background-position: 50% 0%; padding: 40px 0 0 0;}
  .header_l_t h1 {font-size: 25px;}
  .header_l_t h2 {font-size: 19px;}
  .header_l_t h3 {font-size: 19px;}
  .header_l_t .h1 {font-size: 25px;}
  .header_l_t .h2 {font-size: 19px;}
  .header_l_t .h3 {font-size: 19px;}
  .odds_l_ttl {background-size: cover;  width: 100%;  max-width: 100%;  height: auto;  padding: 20px 30px;  margin: 0;  display: inline-block;}
  .service {width: 366px;margin: 0 auto 40px;}
  .service_desc_list p {font-size: 16px;}
  .spoilers .block .hidden-text {font-size: 16px;}
  .service_desc_list ul li {font-size: 20px;}
  .service_desc_list ul li:before {width: 35px;}
  .lid_01_l_text {width: 100%;background-size: cover;background-position: top center;}
  .faq_inner ul {flex-direction: column;}
  .faq_inner ul li {width: 100%;}
}

@media screen and (max-width: 500px) {


.mobile_contacts_tel {
  position: fixed;
  width: 100%;
  z-index: 100;
  background-color: #FFF;
  top: 40px;
  text-align: center;
  padding: 10px 0 10px 0;
  font-size: 22px;
  /*box-shadow: 0px 3px 3px #c3c3c3;*/
}
.mobile_contacts_tel a {font-weight: 600;color: #6f0000;position: relative;text-align: center;}
.mobile_contacts_tel a:before {
  content: "";
  display: block;
  width: 17px;
  height: 20px;
  background-image: url(/wp-content/themes/icu/assets/img/telef_red.png);
  background-repeat: no-repeat;
  background-size: contain;
  position: absolute;
  top: 8px;
  left: 50%;
  margin-left: -130px;
}
.main {padding-top: 88px;}
.top_menu a.no-pk {display: block;} 
.header_top_l {
    margin: 0 0 0 5%;
    display: block;
    position: absolute;
    left: 0px;
    top: 5px;
    width: 78px;
    z-index: 99;
    height: 78px; opacity: 1!important; background-size: contain;
}
.mobile_contacts .header_top_l {display: none;}

	.top_mobile_btn {top: 40px;}
	.header_top_inner {align-items: flex-start; overflow: hidden; position: static;}
	.header_top_r .top_menu {padding-top: 95px;}
  .mobile_contacts_tel {margin-top: 20px;}
  .mobile_contacts_tel {top: 60px;}
    .mobile_contacts_tel.fixed {top: 60px;}
/*  .mobile_contacts.hidden {visibility: hidden;}*/

  .header_top_c {width: 100%;text-align: center;margin-top: 13px;}
  .header_top_inner {flex-direction: row;align-items: flex-start;justify-content: center;}
  .header_top_c_time {display: none;}
  .header_top_c_day {display: none;}
  .header_l_b {width: 90%;padding: 10px 20px 30px 15px;}
  .header_l_b h2 {font-size: 27px;}
  .header_l_b .h2 {font-size: 27px;}
  .header_l_b li {font-size: 17px;}
  .simple_page .header_r {position: absolute; top: 100%; }
  .simple_page .header_inner {height: auto; padding: 0; position: relative; margin-bottom: 550px;}
  .simple_page .header_page_ttl {bottom: 0;}
  .vip .header_page_ttl {bottom: -50px;}
  .vip .service_desc_inner {padding-top: 70px;}
  .odds_l_text {width: 100%; margin: 30px 0 0 0; padding: 0 20px;}
  .block_ttl h2 {padding: 10px 10px;}
  .block_ttl .h2 {padding: 10px 10px;}
  .lid_01_l_text h2 {font-size: 22px;}
  .lid_01_l_text h3 {font-size: 17px;}
  .lid_01_l_text .h2 {font-size: 22px;}
  .lid_01_l_text .h3 {font-size: 17px;}
  .lid_01_l_text ol li {font-size: 17px;}
  .lid_01_l_text ol li:before {font-size: 18px;}
  .lid_01_l_text {padding: 0 0 0 15px;}
  .reviews_list {padding: 23px 10px;}
  .review {padding: 20px; width: 95%;}
  .service_desc_inner {padding-top: 50px;}
  .service_desc_inner h2 {flex-direction: column;width: 90%;}
  .service_desc_inner h2 img {margin-bottom: 20px;}
  .service_desc_inner .h2 {flex-direction: column;width: 90%;}
  .service_desc_inner .h2 img {margin-bottom: 20px;}
  .post_cont_loyer_info {width: 100%; background-position: 0 0;}
  .faq_inner ul {margin: 26px 20px 0;}
  .faq_inner_pl {font-size: 28px;}
  .faq_inner_ttl {margin: 0 20px;}
  .faq_inner_list {margin: 26px 20px 0;}
  .vip .faq_inner_ttl {margin: 80px 20px 0;}
}

@media screen and (max-width: 400px) {
.top_menu .with-child {margin-bottom: 20px; margin-top: 20px;}
  .mobile_contacts .header_top_l {margin: 0 0 0 5%;}

  .top_menu {padding: 0 10px 0;}
  .top_menu a {margin: 20px 0;}
  .header_top_r_adr {background-image: none; padding: 0;}
  .header_l_t {width: 100%; padding: 0px 10px; height: 180px;}
  .header_l_b {height: 150px;}
  .header_l_b h2 {font-size: 22px;margin-bottom: 5px;}
  .header_l_b .h2 {font-size: 22px;margin-bottom: 5px;}
  .header_l_b li {font-size: 15px;}
  .header_r_b {width: 100%;}
  .header_page_ttl {padding: 30px 40px;}
  .header_page_ttl > p {font-size: 29px;}
  .header_page_ttl > p > span {font-size: 27px;}
  .lid_form {display: flex;flex-direction: column;justify-content: center;align-items: center;width: 95%;height: auto;border-radius: 10px; padding: 20px 0 30px;}
  .lid_form-b {background-size: initial;}
  .lid_form_ttl {font-size: 18px; padding: 0 11px 10px;}
  .lid_form form {width: 260px;}
  .lid_form form input[type="submit"] {width: 260px;}
  .lid_01_r {width: 100%;}
  .odds_l_ttl {font-size: 27px;}
  .odds_l_btn {margin: 30px auto 0;width: 90%;}
  .odds_l_btn img {display: block; width: 100%; max-width: 100%;}
  .vip .service_desc_list {border: 0;}
  .service_desc_list {width: 100%; padding: 10px 20px;}
  .service_t > a {font-size: 15px;}
  .service_btn a {font-size: 15px;}
  .special_inner .service {width: 90%;}
  .services_list-mini .service_body {font-size: 15px;}
  .faq_inner ul li {font-size: 17px;}
  .faq_inner_list  li {font-size: 17px;}
  .block_ttl h2 {flex-direction: column;}
  .block_ttl .h2 {flex-direction: column;}
  .vip.contact {margin-top: -180px;}
  .post_cont_loyer_info {justify-content: center; align-items: center;}
  .post_cont_loyer_info_signature {left: auto;right: auto;}
  .vip .faq_inner_pl span {font-size: 40px;}
}

@media screen and (max-width: 350px) {
  .header_l_b {padding: 7px 20px 45px 15px;}
  .contact_map_info {right: 0;width: 100%;background-color: #f2f2f2;background-size: 0;}
  .service-d {height: 310px;}
  .service_t {height: 150px;}
  .service_t > a {width: 97%;}
}

@media screen and (max-width: 320px) {
  .header_l_b {height: 120px;padding: 11px 20px 26px 15px;}
  .vip.contact {margin-top: -200px;}
  .mobile_contacts .header_top_l {margin: 0 0 0 30px;}
  .header_l_c p {padding: 10px 20px;}
}